﻿@import url("base.css");
@import url("iconfont.css");
a:hover { text-decoration: none; }
body { font-family: 微软雅黑; background-color: #f5f9f9; scrollbar-arrow-color: #006666; /*上下按钮上三角箭头的颜色*/ scrollbar-face-color: #cbcbcb; /*滚动条凸出部分的颜色*/ scrollbar-3dlight-color: blue; /*滚动条亮边的颜色*/ scrollbar-highlight-color: #333; /*滚动条空白部分的颜色*/ scrollbar-shadow-color: #cbcbcb; /*滚动条阴影的颜色*/ scrollbar-darkshadow-color: green; /*滚动条强阴影的颜色*/ scrollbar-track-color: #eee; /*滚动条背景颜色*/ scrollbar-base-color: black; /*滚动条的基本颜色*/ Cursor: url(mouse.cur); /*自定义个性鼠标*/ /*以上2项适用与：body、div、textarea、iframe*/ }
.main { width: 1260px; margin: 0px auto; }

.top { float: left; width: 100%; height: 300px; background-color: #01aca6; margin-bottom: 10px; background-image: url(/image/banner.png); background-position: center center; }
.top div.menu { width: 100%; float: left;margin-bottom:30px;}
.top div.menu a{color:#fff;padding:0px 10px;display:block;float:left;font-size:15px; }
.top div.menu > div.r { float: right; background-image:url(bg1.png);background-repeat:repeat;border-radius:10px;margin-top:10px;height:30px;line-height:30px;font-size:14px; }
.top div.menu > div.r a:hover { color: #c7fc78 }
.top div.menu > div.r a span,.top div.menu > div.l a span { font-size: 12px; margin-right: 3px; }
.top div.menu > div.l { height:50px;line-height:50px;}
.top div.logo { background-image: url(logo.png); width: 250px; height: 80px; float: left; margin-right: 50px; }
.top div.menu2 { float: right;  height:80px;margin-right:70px;}
.top div.menu2 a { font-size: 18px; color: #fff; padding: 15px 25px;line-height:80px; }
.top div.menu2 a:hover { color:#c7fc78}
.top div.search { float: right; padding-top: 22px; }
.top div.search input { height: 35px; border: 0px; background-color: #fff;  width: 150px; float: left; font-size:14px;}
.top div.search a { background-color: #c7fc78 ;height:35px;float:left;display:block;width:80px;text-align:center;line-height:35px;font-size:14px;color:#006666;border-radius:0px 10px 10px 0px;}
.top div.search span { display:block;height:35px;line-height:35px;float:left;background-color:#fff;border-radius: 10px 0px 0px 10px;font-size:32px;color:#0fa784;padding:0px 5px 0px}
.top div.number { float: left; padding-top: 15px; width: 100%; margin-top: 40px; }
.top div.number> div {width:20%;float:left; }
.top div.number div.n1 {text-align:center;width:100%;height:50px;float:left;}
.top div.number span.box { font-size: 28px; color: #fff; height: 40px; line-height: 40px; }
.top div.number span.u { line-height: 50px; height: 40px; padding-left: 5px; color: #026a49; font-size: 14px; }
.top div.number div.text { font-size: 16px; color: #006666; }

/*题库中心*/
.tiku, .zuzhi, .zhishi, .exam, .tongji { width: 100%; float: left; font-size: 14px; background-color: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; padding: 15px; box-sizing: border-box; margin-top: 30px; }
.tiku p.t, .zuzhi p.t, .zhishi p.t, .exam p.t { height: 50px; line-height: 70px; border-bottom: 1px solid #f5f9f9; margin-bottom: 20px; color: #666; text-align: right; }
.tiku p.t label, .zuzhi p.t label, .zhishi p.t label, .exam p.t label { background-image: url(tbg2.png); height: 50px; line-height: 50px; background-repeat: no-repeat; width: 217px; display: block; background-position: center center; text-align: center; font-size: 24px; color: #0fa784; float: left; margin-right: 50px; }

.tiku { margin-top: 0px;}
.tiku p.t label { color: #009999; background-color: #009999 }
.tiku li { width: 292.5px; float: left; height: 100px; margin-right: 20px; margin-bottom: 20px; }
.tiku li div { height: 98px; overflow: hidden; box-shadow: 0px 0px 3px #cccccc; width: 292.5px; padding: 10px; box-sizing: border-box; }
.tiku li div label { float: left; font-size: 47px; margin-right: 10px; color: #0fa784; }
.tiku li div h1 { font-size: 16px; padding-bottom: 8px; padding-top: 2px; color: #009999; }
.tiku li div a { text-decoration: none; }
.tiku li div a:hover { color: #0fa784 }
.tiku li.last { margin-right: 0px; }
.tiku li div span b { color: #ff6a00; font-weight: normal; font-size: 12px; }
.tiku li div span b.b2 { color: #387e41; }
.tiku li div dl { width: 100%; float: left; margin-top: 5px; }
.tiku li div dl dd { height: 28px; float: left; line-height: 28px; margin: 0px 5px; list-style-type: square; }
.tiku li div:hover { background-color: #fff; height: auto; position: absolute; cursor: pointer; border: 1px solid #96cec7; box-shadow: 0px 0px 10px #b9e9e3; }

/*组织考试*/
.zuzhi p.t label { color: #0fa784; background-color: #0fa784 }
.zuzhi div.list, .zhishi div.list { width: 100%; padding-top: 10px; float: left; }
.zuzhi div.left { background-color: #666; width: 800px; height: 400px; float: left; margin-right: 20px; }
.zuzhi div.right { float: left; }
.zuzhi div.right li { height: 85px; background-color: #f5f5f5; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; margin-bottom: 20px; width: 410px; border-right: 2px solid #0fa784; box-sizing: border-box; }
.zuzhi div.right li:hover { background-color: #e6f6f2; cursor: pointer; }
.zuzhi div.right li label { float: left; font-size: 32px; background-color: #0fa784; color: #fff; padding: 10px; margin: 16px; box-sizing: border-box; }
.zuzhi div.right li dl dd { width: 320px; float: left; }
.zuzhi div.right li dl dd.d1 { font-size: 18px; padding-top: 18px; color: #0fa784; padding-bottom: 10px; }
.zuzhi div.right li dl dd.d2 { font-size: 14px; display: block; color: #333; }
.zuzhi div.right li.last { margin-bottom: 0px; }
.zuzhi div.right li:hover { border-right: 2px solid #ff6a00; }
.zuzhi div.right li:hover dd.d1 { color: #ff6a00 }
.zuzhi div.right li:hover label { background-color: #ff6a00 }
.zuzhi div.ty { width: 100%; text-align: center; float: left; height: 60px; line-height: 60px; margin-top: 20px; }
.zuzhi div.ty a { background-color: #0fa784; color: #fff; font-size: 14px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; padding: 10px 200px; font-size: 16px; text-decoration: none; }
.zuzhi div.ty a:hover { background-color: #ff6a00 }

/*学习知识*/
.zhishi p.t label { color: #01a8a0; background-color: #01a8a0 }
.zhishi p.t a { float: right; margin-left: 10px; background-color: #01a8a0; color: #fff; display: block; height: 25px; line-height: 25px; padding: 2px 10px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -ms-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }
.zhishi p.t a:hover { background-color: #acd056; }
.zhishi div.l { background-color: #f8f8f8; width: 350px; height: 380px; float: left; padding: 0px 10px 10px 10px; box-sizing: border-box; }
.zhishi div.l p.t2 { height: 40px; line-height: 40px; border-bottom: 1px solid #dcdcdc; font-size: 16px; margin-bottom: 10px; }
.zhishi div.l li { height: 32px; line-height: 32px; float: left; width: 420px; }
.zhishi div.l li span { display: block; float: left; background-color: #cccccc; width: 20px; height: 20px; line-height: 20px; text-align: center; margin-right: 5px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; color: #fff; margin-top: 5px; }
.zhishi div.l li span.n1 { background-color: #eb6333; }
.zhishi div.l li span.n2 { background-color: #578dd0; }
.zhishi div.l li span.n3 { background-color: #b7bf2e; }

.zhishi div.r { float: left; width: 880px; }
.zhishi div.r li { height: 32px; line-height: 32px; float: left; width: 420px; margin-left: 20px; }
.zhishi div.r li span { float: right; }
.zhishi div.r li a.a1 { font-weight: normal; background-color: #f0f0f0; -moz-border-radius: 15px; -webkit-border-radius: 15px; -ms-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; padding: 2px 8px; margin-right: 5px; }
.zhishi div.r li a:hover { color: #ff6a00; }
.zhishi div.r li.last { margin-bottom: 20px; }
.zhishi div.r p.t3 { border-bottom: 1px solid #dcdcdc; height: 40px; line-height: 40px; margin-left: 20px; margin-bottom: 10px; }
.zhishi div.l p.t2 span, .zhishi div.r p.t3 span { background-color: #01a8a0; -moz-border-radius: 15px; -webkit-border-radius: 15px; -ms-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; padding: 2px 10px; color: #fff; font-size: 14px; }
.zhishi div.r p.t3 a { float: right; color: #666 }

/*考试系统*/
.exam p.t label { color: #48a3a6; background-color: #48a3a6 }
.exam div.exp { width: 100%; float: left; }
.exam div.exp > div { width: 23.5%; float: left; background-color: #48a3a6; height: 180px; margin-right: 2%; overflow: hidden; border-radius: 0px 0px 5px 5px; margin-bottom: 40px; }
.exam div.exp > div label { background-color: #fff; width: 110%; height: 100px; display: block; border-radius: 50%; margin-left: -5%; margin-top: -70px; }
.exam div.exp > div p.p1 { display: block; text-align: center; width: 100%; margin-top: -20px; }
.exam div.exp > div p.p1 span { width: 60px; height: 60px; font-size: 40px; border: 2px solid #48a3a6; border-radius: 60px; padding: 8px; background-color: #fff; color: #48a3a6 }
.exam div.exp > div p.p2 { text-align: center; font-size: 18px; height: 50px; line-height: 60px; color: #cbf6e2; }
.exam div.exp > div p.p3 { padding: 5px 10px; box-sizing: border-box; width: 100%; line-height: 150%; border-top: 1px solid #60aeb1; color: #fff }
.exam div.exp > div.last { margin-right: 0px; }
.exam div.ty { width: 100%; text-align: center; float: left; height: 60px; line-height: 60px; }
.exam div.ty a { background-color: #48a3a6; color: #fff; font-size: 14px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; padding: 10px 200px; font-size: 16px; text-decoration: none; }
.exam div.ty a:hover { background-color: #ff6a00 }


/*栏目页*/
.nav-top { height:50px;line-height:50px;width:100%;float:left}
.nav-column { width: 100%; float: left; background-color: #06aca8;height:50px;line-height:50px;}
.pagepos { width: 100%; float: left;  height: 50px; line-height: 50px; }
.column-list { width: 100%; float: left;margin-top:20px; }
.column-list div.column-l { float: left; width: 880px; margin-right: 30px; background-color: #fff; min-height: 600px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
.column-list div.column-l-1 { width: 100%; float: left;margin-bottom:10px;}
.column-list div.column-l-1 p { height: 50px; line-height: 60px; width: 100%; float: left; font-size: 16px; padding-left: 10px; border-bottom: 1px solid #eeeeee; box-sizing: border-box; color:#01a8a0; margin-bottom:10px;}
.column-list div.column-l-1 p span { margin-right:10px;display:block;float:left;font-size:24px;}
.column-list div.column-l-1 li { color: #fff; float: left; margin-right: 10px; }
.column-list div.column-l-1 li a { display: block; width: 100%; height: 30px; font-size: 14px; background-color: #f5f5f5; padding: 5px 20px; box-sizing: border-box; margin: 5px 10px; text-align: center; line-height: 20px; border-radius: 20px;color:#333 }
.column-list div.column-l-1 li a span { display: block; float: left; font-size: 12px; margin-right:5px;}
.column-list div.column-l-1 li a:hover { background-color:#48a3a6;color:#fff;}
.column-list div.column-r { float: left; width: 350px; background-color: #fff; }


/*终极栏目*/
.column-final { width:100%;float:left;margin-top:20px;background-color:#fff;padding-bottom: 20px;}
.column-final div.column-title { text-align: center; height: 80px; line-height: 80px; width: 100%; font-size: 25px; border-bottom: 1px dashed #ccc; margin-bottom: 20px;  }
.column-final div.column-final-l { width:300px;height:350px;background-color:#0fa784;float:left;margin-left:50px;margin-right:70px;}
.column-final div.column-final-r { float:left;width:820px;}
.column-final div.column-final-r li { width:50%;float:left;height:50px;line-height:50px;font-size:14px;}
.column-final div.column-final-r div.v1 { width:100%;float:left;}
.column-final div.column-final-r div.v1 a { padding:18px 40px;background-color:#0fa784;float:left;border-radius:10px;margin-right:10px;color:#fff;font-size:16px;}



/*extract*/
.extract { width:100%;float:left;}
.extract div.load { background-color: #fff; margin: 20px 0px; border-radius: 10px; width: 100%; float: left; height: 80px; }
.extract div.load-nav { padding: 20px 2% 5px 2%; box-sizing: border-box; font-size: 14px; }
.extract div.load-color { width: 100%; float: left; height: 30px; padding: 0px 2% 20px 2%; box-sizing: border-box; }
.extract div.load-color-1 { width: 85%; height: 16px; overflow: hidden; box-sizing: border-box; border-radius: 16px; background-color: rgba(180, 160, 120, .2);float:left; margin-top:8px; }
.extract div.load-color-1 div.load-color-bg { width: 0%; height: 16px; overflow: hidden; box-sizing: border-box; background: linear-gradient(90deg,rgba(15,182,217,1),rgba(1,255,255,1)); border-radius: 16px;  }
.extract div.load-color-2 { width: 15%; height: 30px; float: left;line-height:30px;box-sizing:border-box;font-size:14px;text-align:center; }
.extract div.load-color-2 span { font-size:16px;color:#0fa784;font-weight:bold;}
.extract div.load-color-2 b { font-size:16px;color:#ff6a00}

.extract div.l { width: 940px; background-color: #fff; float: left; min-height: 500px; border-radius: 10px; margin-right: 20px; }
.extract div.l div.question { min-height:100px;border-bottom:1px solid #f5f5f5;width:100%;float:left;}

.extract div.r { width: 300px; float: left; }
.extract div.cal { background-color: #fff; width: 100%; float: left; border-radius: 10px; height: 80px; padding-top:10px;}
.extract div.cal a { width: 33%;height:100%; float: left; display: block; font-size: 14px; text-align: center; }
.extract div.cal a span { height:50px;display:block;width:100%;float:left;font-size:34px;}
.extract div.cal a:hover { color: #ff6a00;  }


.footer { width: 100%; float: left; margin-top: 30px; background-color: #2e3433; height: 100px; color: #fff; text-align: center; font-size: 14px; line-height: 200%; padding: 10px 0px; box-sizing: border-box; }
.footer p.p2 { font-size: 14px; color: #f8d70b }

.san:before { content: "\F107"; }
.san2:before { content: "\F105"; }
.seabtn:before { content: "\F002"; }
.address:before { content: "\F041"; }
.tel:before { content: "\F095"; }
.yetai:before { content: "\F015"; }
.zhuangtai:before { content: "\F276"; }
.mianji:before { content: "\F1E0"; }
.user-icon:before { content: "\F2C0"; }
.txt:before { content: "\F0F6"; }
.pencil:before { content: "\F040"; }
.zhengshu:before { content: "\F19D"; }
.wenti:before { content: "\F29C"; }
.liucheng:before { content: "\F1C1"; }
.tiaojian:before { content: "\F2C3"; }
.hege:before { content: "\F0CE"; }
.wenjian:before { content: "\F133"; }
.touxiang:before { content: "\F03E"; }
.back:before { content: "\F104"; font-size: 32px; }
.volume_up:before { content: "\F028"; }
.fagui:before { content: "\F0C5"; }
.zhuce:before { content: "\F0CA"; }



::-webkit-scrollbar { /* 滚动条整体部分 */ width: 5px; margin-right: 2px }
::-webkit-scrollbar-button { /* 滚动条两端的按钮 */ width: 5px; background-color: #006666; }
::-webkit-scrollbar:horizontal { height: 10px; margin-bottom: 2px }
::-webkit-scrollbar-track { /* 外层轨道 */ border-radius: 10px; }
::-webkit-scrollbar-track-piece { /*内层轨道，滚动条中间部分 */ background-color: #333333; }
::-webkit-scrollbar-thumb { /* 滑块 */ width: 5px; border-radius: 5px; background: #CBCBCB; }
::-webkit-scrollbar-corner { /* 边角 */ width: 5px; background-color: #006666; }
::-webkit-scrollbar-thumb:hover { /* 鼠标移入滑块 */ background: #909090; }

.mt40 { margin-top: 40px; }
